How to install libzlcore0.13 on Debian 9 (Stretch)